Support-Laufzeiten für die paedML®

© Thinkstock, Bild-Nr.: 534223043

Folgende Versionen der paedML Linux, Novell und Windows werden momentan von der Hotline unterstützt (Stand März 2017):

Wir empfehlen Ihnen daher, Ihr System in regelmäßigen Abständen zu aktualisieren. Für Ihre Fragen steht Ihnen die Hotline gerne zur Verfügung. Hier können Sie die neueste Version der paedML bestellen.

___________________________________________________________________

Linux

Die aktuell unterstützten Versionen: paedML Linux 6.0 auf Basis von Univention Corporate Server 3.3 und UCS@school sowie paedML Linux 5.x auf Basis von Debian 5 (Lenny).
Die Support-Laufzeit für die paedML Linux 5.x wird bis zum Ende des Jahres 2017 verlängert.

Voraussetzungen für Support:

Folgende Versionen der paedML Linux werden aktuell von der Hotline unterstützt:

  • paedML Linux 6.0
  • paedML Linux 5.1          (bis Ende des Jahres 2017) [1]

Installation der paedML Linux 6.0:

Sie können die Version 6.0 hier bestellen.

 

Handbücher, Leitfäden und How-To-Anleitungen zur Version 6.0 erhalten Sie hier.

___________________________________________________________________

Novell

Die aktuell unterstützten Versionen: paedML Novell 3.3.4, 3.3.4R2, 4.1.

Wir empfehlen Ihnen, auf die aktuelle Version der paedML upzudaten. Informationen zum Update auf die paedML Novell 4.1 erhalten Sie auf unserem Kundenportal hier.

Voraussetzungen für Support:

Folgende Versionen der paedML Novell werden aktuell von der Hotline unterstützt:

  • paedML Novell 4.1          (bis Ende des Jahres 2020)
  • paedML Novell 3.3.4R2   (bis Ende des Jahres 2018)
  • paedML Novell 3.3.4       (bis Ende des Jahres 2017)

Installation der paedML Novell 4.1:

Die paedML Novell 4.1 ist eine Neuentwicklung auf 64-Bit-Basis. Sie orientiert sich aber in ihrer Struktur an der Vorgänger-Version 3.3.4R2. Die kombinierte Migrations-/Update-Version setzt eine bereits funktionierende Version der paedML Novell 3.3.4R2 voraus. Die Vollversion kann als virtuelle Maschine direkt installiert werden.

 

Sie können die aktuelle Version 4.1  hier bestellen.

 

Die Anleitungen und Handbücher für die Version paedML Novell 4.1 finden Sie hier.

___________________________________________________________________

Windows

Die aktuell unterstützten Versionen: paedML Windows 3.1 auf Basis aktueller Serverprodukte wie Microsoft Windows Server 2012 und Microsoft SharePoint Foundation 2013. Die Support-Laufzeit für die paedML Windows 2.7 wird bis zum Ende des Jahres 2017 und die paedML Windows 2.8 wird bis zum Ende des Jahres 2018 verlängert.

Voraussetzungen für Support:

Folgende Versionen der paedML Windows werden aktuell von der Hotline unterstützt:

  • paedML Windows 3.1
  • paedML Windows 3.0
  • paedML Windows 2.8          (bis Ende des Jahres 2018) [1]
  • paedML Windows 2.7          (bis Ende des Jahres 2017) [1]

Installation der paedML Windows 3.1:

Die paedML Windows 3.1 steht Ihnen als Upgrade-Version zur Verfügung. Der Datenträger, den Sie hier bestellen können, enthält die Version 3.0, das Upgrade 3.1 erhalten Sie über unser Portal zum Download.

 

Handbücher, Leitfäden und How-To-Anleitungen zur Version 3.1 erhalten Sie hier.

 

 


[1] Anmerkung: Support teilweise eingeschränkt.

  • Bei Supportanfragen kann es zu Verzögerungen kommen.
  • Eine Weiterentwicklung der Lösung findet nicht mehr statt.